<!DOCTYPE html>
<html>
  <head>
    <title>Kshec Dashboard</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <%= javascript_importmap_tags %>
  </head>

  <body>
    <%= render 'layouts/navbar' %>
    <%= render 'layouts/sidebar' %>
    <div class="main-app">
      <div class="container-fluid">
        <%= render 'layouts/flash_messages' %>
        <%= yield %>
      </div>
    </div>
  </body>
</html>
